Subject: Re : Re: [EDUC]Autour des Fab labs, pédagogie, MOOC, fravail collaboratif/travail coopératif
From: [email-masked]
To: Michel Briand <[email-masked]>
Cc: [email-masked]
Date: Wed, 24 Jul 2013 12:54:01 +0200 (CEST)
List-Id: <educ.april.org>

----- Briand Michel <[email-masked]> a écrit :
> Bonjour
> 
> Le débat critique sur les MOOC est une bonne chose parce que les MOOC 
> c'est à la fois une "centralisation" possible autour des meilleurs cours 
> des très grandes universités américaines
> mais c'est aussi une ouverture aux savoirs rendus accessibles et 
> l'expérimentation de formes d'apprentissage collaboratifs.

Michel, une fois de plus je suis en totale synchronicité avec ton
analyse.

L'enjeu des MOOC, en France, sera aussi pour l'éducation péri-scolaire
de la réforme des rythmes scolaires, de l'enseignement secondaire, sera
entre autre celui des plateformes.

Suite à l'un de mes posts sur une liste de profs de techno où je référais
ton corpus de liens sur les MOOC, j'ai reçu ce message :

"Je me permets de réagir à votre dernier message et à votre définition 
des MOOC, qui pourrait être affinée. Je vous invite à consulter le papier 
de gisel et bruillard sur le sujet (revue STICEF).".

1/ Donc je fais, comme promis à mon interlocuteur, tourner l'info pour 
que tu rajoutes dans ce corpus des textes sur les MOOC de Gisel et
de Bruillard (je n'ai pas eu le temps de chercher sur le net le
fameux article de la revue STICEF. Mais si tu mets des textes
de ces auteurs, ma crédibilité sur la liste Pagestec n'en sera
qu'accrue.

2/ Je connaissais Bruillard que j'ai rencontré la première fois
à l'occasion d'une conférence organisée par Archambault et à
laquelle nous avions participé. 
(je ne mets pas le lien, c'est sans importance).

En revanche, il n'est pas anodin de prendre en compte que
Bruillard est l'un des théoriciens de référence de Gilles Braun, 
en charge du numérique éducatif, de l’innovation et l’expérimentation et 
des relations avec les éditeurs, qu'il cita lors de l'annonce, par Vincent Peillon, 
d'une plateforme pour l’éducation numérique :

"le rythme de l’innovation scolaire n’était pas forcément celui de l’innovation
numérique au sens large. L’enjeu actuel est la transformation de l’outil numérique
en instrument numérique, distinction sémantique et épistémologique établie
notamment par Eric Bruillard.".
http://www.actualitice.fr/vincent-peillon-annonce-une-plateforme-pour-l-education-numerique

Il n'est pas inintéressant de constater qu'Eric Bruillard, dans l'un 
de ses papers sur les MOOC a tendance à les assimiler à des "plateformes"
tout en occultant l'open knowledge, tout en copiant des phrases entières
sur Wikipédia sans les référer par une note de bas de page.

L'enjeu des plateformes du ministère, outre celui de l'interopérabilité
des formats de fichiers et de la licence des documents, sera celui
d'une approche centralisée ou par des approches collaboratives.

C'est l'un des enjeux de l'école du XXème siècle.

Je n'interagis pas sur la suite de ton message dont je partage
quasiment tout.

Bien à toi,
Librement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ